sslyze

SSL scanner
https://github.com/nabla-c0d3/sslyze

Current versions
1.3.4
HEAD

sslyze requires the following formulae to be installed:
python@2 2.7.14_3 Interpreted, interactive, object-oriented programming language
openssl 1.0.2o_1 SSL/TLS cryptography library

Recent formula history

ilovezfs sslyze: depend on python@2
ilovezfs sslyze: rename python@2 dependency
ilovezfs sslyze 1.3.4
ilovezfs sslyze: switch back to openssl
ilovezfs sslyze: depend on python instead of :python

Formula code at GitHub